ホーム > ご利用可能環境 > ワンタイムパスワードサービス スマートフォンアプリケーション利用可能端末
ワンタイムパスワードサービス スマートフォンアプリケーション利用可能端末
以下の条件で動作確認を行っております。ご利用の端末によっては一部取引や画面表示などに制約が生じる場合がございます。

1)利用可能条件
 docomo、au、SoftBankより発売されている端末が対象となります。
 以下の表の各OS のスマートフォンおよびタブレットにて動作確認を実施しております。(2024年5月7日時点)

2)制約事項
 Android搭載型フィーチャーフォン端末(スマケー・ガラホ)は本動作確認の対象外です。詳細はこちらをご参照ください。
対象OS 備考
iOS 14.0、14.1、14.2、14.3、14.4、14.5、14.6、14.7、14.8、15.0、15.1、15.2、15.3、15.4、15.5、15.6、15.7、15.8、16.0、16.1、16.2、16.3、16.4、16.5、16.6、16.7、17.0、17.1、17.2、17.3、17.4
Android 8.0、8.1、9.0、10.0、11.0、12.0、13.0、14.0
iPadOS 14.0、14.1、14.2、14.3、14.4、14.5、14.6、14.7、14.8、15.0、15.1、15.2、15.3、15.4、15.5、15.6、15.7、15.8、16.1、16.2、16.3、16.4、16.5、16.6、16.7、17.0、17.1、17.2、17.3、17.4
※Android搭載型フィーチャーフォン端末(スマケー・ガラホ)につきましては2023年10月31日をもちまして動作保証を終了いたしました。

【Android5.0以上ご利用におけるワンタイムパスワードアプリバージョンアップのお願い】
Google社より平成26年11月3日(月)(米国時間)にリリースされたAndroid5.0以降のバージョンにてワンタイムパスワードをご利用いただく際には、Android5.0対応版ワンタイムパスワードアプリ(ver2.1以上)へのバージョンアップが必要となります。
サイトマップ l リンク・免責事項
page top